@media (max-width:900px){
  .wy5dt477cqe .v0r0n88xex{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ptifpwbiiv{justify-content:flex-start}
  .nllfeietf8hy,.ain8carymeqrb,.ggg9lqco0bc1brb,.wgsgycb,.cu18kwv98{grid-template-columns:1fr!important}
  .nd4pt3a8enlt4{display:block!important;transform:none!important}
  .rqc5gr0coh0j .ggg9lqco0bc1brb{grid-template-columns:1fr}
  .qefhay3 h2{font-size:34px}
}
@media (max-width:560px){
  .v0r0n88xex{width:min(100% - 24px,1180px)}
  .nllfeietf8hy{padding:18px}
  .z04ota9jb4nu{padding:6px 7px;font-size:13px}
  .aok5kcb6ip,.nd4pt3a8enlt4,.y6fftgh8a5n0,.r3ux1f2vukz,.mz6wc7a0k3,.bl7kknrpegvxl6{padding:16px}
}
